# Uses of Interface
org.opensaml.soap.wsaddressing.From

Packages that use From
Package
Description
org.opensaml.soap.wsaddressing.impl
XML Object provider implementations for WS-Addressing.

## Uses of From in org.opensaml.soap.wsaddressing.impl

Classes in org.opensaml.soap.wsaddressing.impl that implement From
Modifier and Type
Class
Description
`class`
`FromImpl`
Concrete implementation of element `From`.
Methods in org.opensaml.soap.wsaddressing.impl that return From
Modifier and Type
Method
Description
`From`
FromBuilder.`buildObject()`
Builds a WS-Addressing object.
`From`
FromBuilder.`buildObject(String namespaceURI, String localName, String namespacePrefix)`
Creates an XMLObject with a given fully qualified name.